Auth history
Cette page n'est pas disponible en français. La version anglaise est affichée.
Get authorization history
Use this method to obtain a log of client attempts to sign in to the Trader's Room.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Query Parameters
limit?integer
Sets the limit
Range
1 <= value <= 1000Default
10offset?integer
Sets the offset
Range
0 <= valueDefault
0sort_order?string
Sorts the items in ascending or descending order
Default
"desc"Value in
- "asc"
- "desc"
sort_by?unknown
Sorts the items by a specified value
Default
"authDateTime"filter?
Filters the items by a specified value
Header Parameters
accept-language?string
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/v2/my/authorizations?limit=10&offset=0&sort_order=desc" \ -H "accept-language: ja"{ "total": 1, "data": [ { "id": 1, "ip": "192.168.1.1", "authDateTime": "2022-01-01T00:00:00+00:00", "status": "success" } ]}{ "error": { "message": "Bad Request", "details": [ { "issue": "The selected value is invalid.", "field": "parameter" } ] }}{ "error": { "message": "Unauthorized" }}{ "error": { "message": "Too Many Requests" }}{ "error": { "message": "Service Unavailable" }}